Bug 194329 - [maintainer] Update Port: www/ephemera to 5.2
Summary: [maintainer] Update Port: www/ephemera to 5.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-13 13:20 UTC by jimmy
Modified: 2014-10-20 05:45 UTC (History)
1 user (show)

See Also:


Attachments
patch (1.32 KB, patch)
2014-10-13 13:20 UTC, jimmy
no flags Details | Diff
poudriere testport amd64 (13.69 KB, text/plain)
2014-10-13 13:21 UTC, jimmy
no flags Details
poudriere testport i386 (13.74 KB, text/plain)
2014-10-13 13:21 UTC, jimmy
no flags Details
patch using @sample (2.31 KB, patch)
2014-10-19 20:43 UTC, Kurt Jaeger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jimmy 2014-10-13 13:20:29 UTC
Created attachment 148244 [details]
patch
Comment 1 jimmy 2014-10-13 13:21:12 UTC
Created attachment 148245 [details]
poudriere testport amd64
Comment 2 jimmy 2014-10-13 13:21:34 UTC
Created attachment 148246 [details]
poudriere testport i386
Comment 3 John Marino freebsd_committer 2014-10-14 17:10:40 UTC
looks fine; moving to patch-ready pool
Comment 4 Kurt Jaeger freebsd_committer 2014-10-19 20:39:14 UTC
Have you looked at replacing the @unexec construct in pkg-plist with
@sample ?

https://www.freebsd.org/doc/en_US.ISO8859-1/books/porters-handbook/book.html#plist-config
Comment 5 Kurt Jaeger freebsd_committer 2014-10-19 20:43:53 UTC
Created attachment 148476 [details]
patch using @sample

Please approve this change with @sample.
Comment 6 jimmy 2014-10-19 22:51:18 UTC
Looks good to me.
Comment 7 commit-hook freebsd_committer 2014-10-20 05:44:34 UTC
A commit references this bug:

Author: pi
Date: Mon Oct 20 05:43:43 UTC 2014
New revision: 371227
URL: https://svnweb.freebsd.org/changeset/ports/371227

Log:
  www/ephemera: 5.1 -> 5.2

  Small changes in ephemera.css and the DroidSerif*ttf files

  PR:		194329
  Submitted by:	jimmy@mammothcheese.ca (maintainer)

Changes:
  head/www/ephemera/Makefile
  head/www/ephemera/distinfo
  head/www/ephemera/files/
  head/www/ephemera/files/patch-Makefile
  head/www/ephemera/pkg-plist
Comment 8 Kurt Jaeger freebsd_committer 2014-10-20 05:45:26 UTC
Committed, thanks.